<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.performance.java">
    <module_version install_time="1416337671706" last="true" origin="installer" specification_version="1.3.1">
        <file crc="4058442486" name="config/Modules/org-netbeans-modules-performance-java.xml"/>
        <file crc="3601594488" name="modules/locale/org-netbeans-modules-performance-java_ja.jar"/>
        <file crc="532596281" name="modules/locale/org-netbeans-modules-performance-java_pt_BR.jar"/>
        <file crc="2788347884" name="modules/locale/org-netbeans-modules-performance-java_ru.jar"/>
        <file crc="116044808" name="modules/locale/org-netbeans-modules-performance-java_zh_CN.jar"/>
        <file crc="4012979183" name="modules/org-netbeans-modules-performance-java.jar"/>
    </module_version>
</module>
